Subject: Urgent Update- Roomer!
From: Pritish Nandi <[email-masked]>
To: "Saxena, Ankur" <[email-masked]>, [email-masked], [email-masked]
Cc: Rahul Pal <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 1 Oct 2016 01:23:58 +0530 (IST)

Hashim/Kama, 

Please do not do any reservations until further notice. 

Also please do not ever use any of the softwares or system which you use in the office outside office like trying to access from your personal computer/ Cyber cafe/ Phone etc. This would block the access of the software here as these access are given to specific IP addresses and trying to access it from anywhere else would detect fraud. NEVER DO THAT. 

@Ankur- I need to speak to you personally as I can see a lot of carelessness from your end. I need 100% adherence in Roomer including that you monitor the reservations with the new guys in real time. 

@ RahulPal - Please do not let the new guys do the reservations however just ask them to sit beside you so that they can keep checking the reservation you are doing. Also do ask them questions on the procedure while you are doing the reservation. 

R egards, 
Pritish Nandi